A refresh request is in progress, please wait...

Queue position: None

app-eselect/eselect-postgresql

Description
Utility to select the default PostgreSQL slot
Homepage
http://www.gentoo.org/
Maintainers

Aaron W. Swenson <titanofold@gentoo.org>

PostgreSQL and Related Package Development <pgsql-bugs@gentoo.org>

Q&A
Version history
  • upstream - app-eselect/eselect-postgresql-2.4 [<upstream>] - Nov. 9, 2018, 6:44 a.m.
  • upstream + app-eselect/eselect-postgresql-2.4 [<upstream>] - Oct. 22, 2018, 7:57 a.m.
  • gentoo - app-eselect/eselect-postgresql-2.1 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - app-eselect/eselect-postgresql-1.2.1 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - app-eselect/eselect-postgresql-2.0 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo + app-eselect/eselect-postgresql-2.1 [gentoo] - May 22, 2017, 5:03 a.m.
  • upstream - app-eselect/eselect-postgresql-2.0 [<upstream>] - April 19, 2017, 6:55 a.m.
  • gentoo + app-eselect/eselect-postgresql-2.0 [gentoo] - April 19, 2017, 5:03 a.m.
  • upstream + app-eselect/eselect-postgresql-2.0 [<upstream>] - Feb. 6, 2017, 6:04 a.m.
  • gentoo + app-eselect/eselect-postgresql-1.2.1 [gentoo] - April 1, 2015, 5:03 a.m.
euscan log

Date: Aug. 19, 2019, 7:39 a.m.

 * SRC_URI is 'https://dev.gentoo.org/~titanofold/eselect-postgresql-2.4.tbz2'
 * Scanning: https://dev.gentoo.org/~titanofold/eselect-postgresql-${PV}.tbz2
 * Scanning: https://dev.gentoo.org/~titanofold
 * Generating version from 2.4
 * Brute forcing: https://dev.gentoo.org/~titanofold/eselect-postgresql-${PV}.tbz2
 * Trying: https://dev.gentoo.org/~titanofold/eselect-postgresql-2.5.tbz2 ...    [ !! ]
 * Trying: https://dev.gentoo.org/~titanofold/eselect-postgresql-2.6.tbz2 ...    [ !! ]
 * Trying: https://dev.gentoo.org/~titanofold/eselect-postgresql-2.7.tbz2 ...    [ !! ]
 * Trying: https://dev.gentoo.org/~titanofold/eselect-postgresql-3.0.tbz2 ...    [ !! ]
 * Trying: https://dev.gentoo.org/~titanofold/eselect-postgresql-4.0.tbz2 ...    [ !! ]
 * Trying: https://dev.gentoo.org/~titanofold/eselect-postgresql-5.0.tbz2 ...    [ !! ]